function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("gmr","response");
x.t("gmr","request");
x.t("gmr","delivers");
x.t("version","variant");
x.t("version","identification");
x.t("xx.yy","(text)");
x.t("xx.yy","reference");
x.t("description","xx.yy");
x.t("gmr=","response");
x.t("v.250","parameter");
x.t("last","v.250");
x.t("response","(s)");
x.t("pin","asc0");
x.t("product","firmware");
x.t("command","gmr");
x.t("command","gmr=");
x.t("command","identical");
x.t("mux1","mux2");
x.t("status","gmr");
x.t("status","6.7");
x.t("status","identification");
x.t("mux2","mux3");
x.t("mux3","charge");
x.t("(text)","version");
x.t("test","command");
x.t("request","revision");
x.t("commands","6.7");
x.t("revision","xx.yy");
x.t("revision","identification");
x.t("syntax","test");
x.t("software","status");
x.t("software","release");
x.t("6.7","gmr");
x.t("identical","cgmr");
x.t("exec","command");
x.t("variant","software");
x.t("reference","(s)");
x.t("firmware","version");
x.t("identification","command");
x.t("identification","commands");
x.t("identification","software");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","revision");
x.t("(s)","exec");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("cgmr","syntax");
x.t("delivers","product");
}
